/* VARIABELEN */

:root {
  --breedte: 25vw;
  --rmax: calc(0.2 * var(--breedte));
  --rbrd: calc(0.15 * var(--breedte));
  --rnrm: calc(0.075 * var(--breedte));
  --rsml: calc(0.05 * var(--breedte));
  --rmin: calc(0.025 * var(--breedte));
  --rbgn: calc(0.01 * var(--breedte));
  --logohoogte: calc(3 * var(--rbrd));
  --kfixd: 2.5rem;
  --ksize: 3rem;
  --kscrl: 3.5rem;
}
:root {
  --achtergrond: #F9FBFD;
  --fontkleur: #000;
  --teksthover: #4A8EC6;
  --menuteksthover: #F9FBFD;
  --menuitemhover: #1E4A74;
  --knopkleur: #1E4A74;
  --titelkleur: #1E4A74;
  --knophover: #4A8EC6;
  --accentkleur: #4A8EC6;
}

/* ROOT */

#mn, #inh, #titel, .page > div, .page > div > div, .page > div > div > div {
  z-index: 0;
}
#logo, #nav, .knoppen, #catcher, #close_all {
  z-index: 2;
}
.pop {
  z-index: 3;
}
.pop, .sol, .inh, #ham, #close_all {
  display: none;
}

/* LETTERTYPE */

body, html {
  font-size: calc(15px + 0.25vw);
  line-height: calc(1.1rem + 0.5vw);
  -webkit-font-smoothing: antialiased;
  font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
  letter-spacing: 1px;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  color: var(--fontkleur);
  background: var(--achtergrond);
  max-width: 100%;
}
.accent {
  color: var(--accentkleur);
}
@font-face {
  font-family: signpainter;
  src: url(signpainter.otf);
}


/* TITELS */

h1, h2, h3, #nav a.accent, #mnu a.accent {
  font-family: signpainter;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
h1, h2, h3, h4 {
  color: var(--titelkleur);
}
h1 {
  font-size: 5rem;
  line-height: 100%;
  padding-bottom: var(--rnrm);
}
h2 {
  font-size: 3rem;
  line-height: 3rem;
  margin-bottom: var(--rnrm);
}
h3 {
  font-size: 2.5rem;
  margin: var(--rnrm) 0;
}
h4 {
  display: none;
  font-size: 2rem;
  margin: var(--rnrm) 0 var(--rsml) 0;
}

/* LAYOUT */

body, .page {
  min-height: 100vh;
}
* {
  box-sizing: border-box
}
*.c {
  text-align: center
}
.indnt {
  padding-left: var(--rbrd);
}
*.nomartop {
  margin-top: 0;
}
*.rond {
  border-radius: 50%;
}
*.shdw {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
iframe {
  width: 100%;
  height: 550px;
  padding: 0;
}

/* MARGES */

img + p, .page div + .page div, p + div, p + iframe, p + p, p + ul, ul + p, ul + ul {
  margin-top: var(--rnrm);
}
p:has(+ img) {
  margin-bottom: var(--rnrm);
}
.page > div {
  margin-top: var(--rbrd);
}

/* WALL-PAPER */

#ag {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
#ag p {
  position: absolute;
  height: 10vh;
  line-height: 10vh;
  margin-top: -5vh;
  top: 50%;
  width: 100vw;
}

/* HYPERLINKS */

a, a:visited, .page a, .page a:visited, .no-touch a, .no-touch a:visited {
  color: var(--fontkleur);
  border-color: var(--fontkleur);
  cursor: pointer;
  text-decoration: none;
  font-weight: bold;
  padding-bottom: 1px;
  border-bottom: 1px solid
}
.no-touch a, .no-touch #nav a {
  -webkit-transition: border-color 0.5s, color 0.5s ease-in, background 0.75s ease-in;
  -moz-transition: border-color 0.5s, color 0.5s ease-in, background 0.75s ease-in;
  -o-transition: border-color 0.5s, color 0.5s ease-in, background 0.75s ease-in;
  transition: border-color 0.5s, color 0.5s ease-in, background 0.75s ease-in;
}
.no-touch a:hover {
  color: var(--teksthover);
  border-color: var(--teksthover);
  cursor: pointer;
}
#logo a, #ftr a, #nav a, #mnu a, #catcher a {
  display: block;
  padding: 0;
  border: none;
}
#ftr a {
  display: inline;
}
#nav a.rev {
  color: var(--achtergrond);
  background: black; /* fall back IE */
  background: var(--fontkleur);
}
#nav a.accent, #mnu a.accent {
  color: var(--accentkleur);
  font-size: 1.2rem;
  font-weight: 700;
  letter-spacing: 2px;
}
.no-touch #nav a:hover {
  color: var(--menuteksthover);
  border-color: var(--menuteksthover);
  cursor: pointer;
  background: darkblue; /* fall back IE */
  background: var(--menuitemhover);
}
a.anker {
  display: block;
  position: relative;
  top: calc(-2 * var(--rbrd));
  visibility: hidden;
}

/* PARAGRAFEN EN LIJSTEN */

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul.klm2, div.klm2 {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  -o-column-count: 2;
  column-count: 2;
}
ul.klm3, div.klm3 {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  -o-column-count: 3;
  column-count: 3;
}
ul.klm4, div.klm4 {
  -webkit-column-count: 4;
  -moz-column-count: 4;
  -o-column-count: 4;
  column-count: 4;
}
.klm4 figure, .klm2 figure {
  page-break-inside: avoid;
  break-inside: avoid;
  margin: 0 1px var(--rmin) 1px;
  border: 1px solid var(--fontkleur);
}
ul.shw {
  clear: both;
}
ul.shw p {
  font-size: 80%;
  font-weight: normal;
}
ul.shw a span {
  display: block;
  padding: 0;
  margin: 0;
  font-size: 80%;
  font-style: italic;
  font-weight: normal;
}
ul>li, ul.shw li {
  margin-bottom: var(--rsml);
  overflow: hidden;
}
ul.shw div {
  position: relative;
  display: none;
}
ul li:last-of-type, .shw li:last-of-type {
  margin-bottom: 0;
}
ul.blt li {
  padding-left: 1.5em;
  background: url(../beelden/blt.png) no-repeat;
  background-position: 0 center;
  background-size: 0.8em;
}

/* NAVIGATIE */

#logo, #nav, #knoppen {
  position: fixed;
  left:0;
  width: 25vw; /* fall back IE */
  width: var(--breedte);
}
#logo {
  top: 0;
  height: 6em; /* fall back IE */
  height: var(--logohoogte);
  line-height: 7em; /* fall back IE */
  line-height: var(--logohoogte);
  text-align: center;
}
#logo img {
  height: 3em; /* fall back IE */
  height: calc(0.5 * var(--logohoogte));
  width: auto;
  margin: 0 auto;
  vertical-align: middle;
}
#nav {
  top: 6em; /* fall back IE */
  top: var(--logohoogte);
  font-size: 0.8rem;
}
#nav a {
  padding: 0.625vw; /* fall back IE */
  margin: 1.25vw; /* fall back IE */
  padding: 0 var(--rmin);
  margin: var(--rbgn) var(--rsml);
}
#knoppen {
  bottom: 3.75vw; /* fall back IE */
  bottom: var(--rbrd);
  line-height: 0;
}
.knoppen > div {
  /* fall back IE */
  width: 2rem;
  height: 2rem;
  background: brown;
  margin: 0 1rem;
  padding: 0.3rem;
  /* */
  width: var(--kfixd);
  height: var(--kfixd);
  background: var(--knopkleur);
  margin: 0 calc((var(--breedte) - (2 * var(--rsml)) - (4 * var(--kfixd))) / 5 / 2);
  padding: calc(0.17 * var(--kfixd));
}
.knoppen > div:not(#ham) {
  display: inline-block;
}
.knoppen > div > div {
  width: 1.3rem; /* fall back IE */
  height: 1.3rem; /* fall back IE */
  width: calc(0.66 * var(--kfixd));
  height: calc(0.66 * var(--kfixd));
}
.no-touch .knoppen > div:hover {
  cursor: pointer;
  background: green; /* fall back IE */
  background: var(--knophover);
}

/* PAGINA */

#mn {
  width: calc(100 - var(--breedte)vw);
  margin-left: var(--breedte);
  border-left: 1px solid var(--titelkleur);
}
#inh {
  margin-top: 0;
  padding: var(--rbrd);
  padding-bottom: 0;
}
#nojava {
  margin-bottom: var(--rbrd);
  padding: var(--rbrd);
  color: #fff;
  background: #ff3232;
}
#titel {
  position: relative;
}
#titel p {
  font-weight: bold;
  font-size: 1.2rem;
}
#catcher {
  position: fixed;
  top: calc(2.5 * var(--rbrd));
  left: calc(var(--breedte) - (1.66 * var(--rbrd)));
}
#catcher img {
  width: calc(3 * var(--rbrd));
  height: auto;
  cursor: pointer;
}
#close_all {
  position: fixed;
  right: calc(0.5 * var(--rbrd));
  cursor: pointer;
  font-size: 85%;
  font-weight: bold;
  color: var(--menuteksthover);
  padding: 0 var(--rmin);
  background-color: var(--knopkleur);
}
#close_all:hover {
   background-color: var(--knophover);
}
.page > div, .page > div > div, .page > div > div > div {
  position: relative;
  overflow: hidden;
}
.page > div {
  padding: var(--rbrd);
}
.page > div.nomar {
  margin: 0;
}
.page > div.nopad {
  padding: 0;
}
.page > div.smallmar {
  margin: var(--rsml) 0;
}
.page img {
  width: 100%;
  height: auto;
}
.page .half {
  width: 49%;
  height: auto;
}
.page .links {
  float: left;
  margin-right: 2%;
}
.page .rechts {
  float: right;
  margin-left: 2%;
}
.page .derde {
  width: 33%;
  height: auto;
}
.page .kwart {
  width: 24%;
  height: auto;
}
.page .helft {
  width: 48%;
  height: auto;
}
figcaption {
  font-size: 70%;
  font-style: italic;
  text-align: center;
}
video {
  width: 100%;
}
.pstr {
  object-fit: fill;
}
.shw img, .shw video {
  padding: 2% 0;
}
#trailer {
  overflow: visible;
}
#helden {
  height: 50vh;
  overflow: hidden;
}
.show.helden img {
    position:absolute;
    top: 0;
    left: 0;
    z-index:8;
    display: none;
}
.show.helden img.active {
    z-index:10;
    display: block;
}
.show.helden img.last-active {
    z-index:9;
}
#ftr, footer {
  font-size: 0.7rem;
  margin: calc(3 * var(--rbrd)) 0;
}
#c24 {
  border: 1px solid;
  border-color: var(--fontkleur);
}

/* POP-UP'S */

.knop {
  position: absolute;
  top: var(--rnrm);
  right: var(--rnrm);
}
.knop > div {
  width: var(--ksize);
  height: var(--ksize);
  padding: calc(0.17 * var(--ksize));
  background: var(--knopkleur);
}
.knop > div > div {
  width: calc(0.66 * var(--ksize));
  height: calc(0.66 * var(--ksize));
}
.no-touch .knop > div:hover {
  cursor: pointer;
  background: var(--knophover);
}
.pop {
  position: fixed;
  bottom: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  max-width: 100%;
  max-height: 100%;
  padding: calc(2 * var(--rbrd));
}
.pop > div:first-of-type {
  position: relative;
  padding: var(--rnrm);
  background: url(../beelden/agw60.png);
}
.pop h2 {
  margin-bottom: calc(1.5 * var(--rbrd));
}
.pop div {
  overflow: hidden;
}
.pop img {
  float: inline-start;
  width: 10%;
  height: auto;
  margin-right: var(--rnrm);
}

/* ACHTERGRONDEN */

.agw {
  background: url(../beelden/agw90.png);
}
#dwn div {
  background: url(../beelden/dwn.png) no-repeat;
  background-size: contain;
}
#ham div {
  background: url(../beelden/ham.png) no-repeat;
  background-size: contain;
}
#tel div {
  background: url(../beelden/tlf.png) no-repeat;
  background-size: contain;
}
#up div {
  background: url(../beelden/up.png) no-repeat;
  background-size: contain;
}
.page > div:not(.slideshow) {
  background: var(--achtergrond);
}
#dbs {
  background: url(../beelden/contact.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}
#mnu {
  background: url(../beelden/menu.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}
.back div {
  background: url(../beelden/back.png) no-repeat;
  background-size: contain;
}
.min div {
  background: url(../beelden/min.png) no-repeat;
  background-size: contain;
}
.plus div {
  background: url(../beelden/plus.png) no-repeat;
  background-size: contain;
}

/* ANIMATIES */

#logo, .knoppen div, #catcher, #close_all {
  -webkit-transition: 0.75s ease-in;
  -moz-transition: 0.75s ease-in;
  -o-transition: 0.75s ease-in;
  transition: 0.75s ease-in;
}

/* DEVICES */

@media only screen and (max-width: 900px) {
  body, html {
    line-height: 1.75rem;
  }
  a.anker {
    top: calc(-2 * var(--rbrd) - var(--rnrm) - var(--rsml) - var(--kscrl) + 2px);
  }
  div.klm2, div.klm3, ul.klm2, ul.klm3 {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    -o-column-count: 1;
    column-count: 1;
  }
  div.klm4, ul.klm4 {
    -webkit-column-count: auto;
    -moz-column-count: auto;
    -o-column-count: auto;
    column-count: auto;
  }
  #nav a {
    display: none;
  }
  #logo, #knoppen, #mn {
    position: relative;
    width: 100%;
    max-width: 100%;
    float: none;
  }
  #logo {
    height: 5rem;
    height: calc(2 * var(--ksize));
    line-height: 5em;
    line-height: calc(2 * var(--ksize));
    text-align: center;
  }
  #logo img {
    width: auto;
    height: 3rem;
    height: calc(1.5 * var(--ksize));
  }
  #knoppen {
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    font-size: 1rem;
    background: var(--achtergrond);
    border-bottom: 1px solid var(--fontkleur);
    padding-bottom: var(--rnrm);
  }
  #knoppen > div {
    display: inline-block;
    width: var(--ksize);
    height: var(--ksize);
    padding: calc(0.17 * var(--ksize));
    margin: 0 var(--rbrd);
  }
  #knoppen > div > div {
    width: calc(0.66 * var(--ksize));
    height: calc(0.66 * var(--ksize));
  }
  #knoppen.scrolled {
    padding: var(--rsml);
  }
  #knoppen.scrolled > div {
    width: var(--kscrl);
    height: var(--kscrl);
    padding: calc(0.17 * var(--kscrl));
    margin: 0 var(--rbrd);
  }
  #knoppen.scrolled > div > div {
    width: calc(0.66 * var(--kscrl));
    height: calc(0.66 * var(--kscrl));
  }
  #mn {
    margin-left: 0;
    border: none;
  }
  #titel p {
    font-size: calc(3.5vw);
  }
  #catcher {
    z-index: 1;
    position: relative;
    top: 0;
    left: 0;
    margin: calc(var(--rbrd)) 0;
  }
  #catcher img {
    width: 33%;
    height: auto;
    padding: 0;
  }
  #close_all {
    line-height: 1.25rem;
    font-size: 95%;
  }
  div.page {
    margin-top: calc(var(--rbrd));
  }
  .pop {
    padding: calc(2 * var(--rbrd));
    line-height: 1.95rem;
  }
  .pop img {
    width: 45%;
    height: auto;
  }
  .knop > div {
    bottom: calc(2 * var(--rbrd));
    left: calc(2 * var(--rbrd));
  }
  .page .links, .page .rechts {
    float: none;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
  }
  img:has(+ figure) {
    margin-bottom: var(--rbrd);
  }
}

@media only screen and (min-width: 1900px) {
  body, html {
    line-height: 1.75rem;
  }
  a.anker {
    top: calc(-1 * (var(--rbrd) + var(--rnrm)));
  }
  #logo, #nav, #knoppen {
    width: 17.5%;
  }
  #logo {
    height: 9rem;
    line-height: 9em;
    text-align: center;
  }
  #logo img {
    width: auto;
    height: calc(0.2 * 9rem);
  }
  #nav {
    top: 9rem;
    font-size: 1rem;
  }
  #mn {
    width: 82.5%;
    margin-left: 17.5%;
    font-size: 0.9rem;
  }
  #titel p {
    line-height: 3rem;
  }
  .page {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
  }
  .page > div {
    width: 48%;
    padding: var(--rnrm);
  }
  .indnt {
    padding-left: calc(var(--rnrm));
  }
  #ftr {
    font-size: 0.8rem;
  }
}
